MAC的CocoaPods不能工作You appear to have CocoaPods installed but it is not working

阿飞千秋万载 发布于 02/22 16:31
阅读 732
收藏 0

flutter doctor显示You appear to have CocoaPods installed but it is not working
重试了sudo gem install cocoapods也没用,卸载当前cocoapods再安装其他版本也没用,请问该如何解决

图片说明

加载中
0
平安武汉
平安武汉

0.更新gem,

sudo gem update --system --verbose

1.查看本地

sudo gem list --local

相关组件

2.卸载

sudo gem uninstall cocoapods -n /usr/local/bin --verbose

3.重新安装

sudo gem install cocoapods -n /usr/local/bin --verbose

!!! 网络不稳就换用国内源吧

sudo gem source -a https://gems.ruby-china.com

 

OSCHINA
登录后可查看更多优质内容
返回顶部
顶部